Subject: Fathers batting for the family
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 16 May 2004 08:13:30 +1000

Issue No. 90-17th May, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Becoming fathers

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

‘Good to Great’ is going from good to great.  We have thirty fathers who are keen to break the boundaries and excel as men and as fathers.  Mark Davissen, a radiographer with 5 beautiful children of his own, gave us an in depth, gold-and-grit presentation on fathers building the right foundations for their children.  Among the many valuable things that Mark shared with us was an absolutely priceless gem.  A practical plan which dads can implement to get newborns to sleep through the night.  For those of you who have lived through those early months (all of you?), we need not explain the significance of this.

Start this process at about ten weeks or ten pounds, whichever comes first.  Every night make ready a couple of bottles of cooled boiled water.  Put them in the fridge.  Make sure also that you are prepared to get up in the middle of the night, several times if necessary in the first few days, and stick to the  feeding routine you have established.

When baby calls in the middle of the night, warm up the water (about 40 seconds in the nuke for 200ml), grab the baby whilst it’s going round and then take the lot somewhere comfortable for a feed.  Always squirt a little water on your wrist to test the temperature.  Baby will cry in dad’s arms for three hours, then fall asleep.  Repeat this process for seven days, stick to your guns and Mark assures us that baby will get sick of waking up for nothing more exciting than some boiled water and will be sleeping through by the end of the week.

Make sure that you keep away from mum during these times.  Bubby can smell the milk on mum at 20 paces and will exert maximum lung force to draw her close.  That’s why it has to be dad who feeds the baby at these times.  I wish I had learnt this years ago.  I could have saved my wife so much time spent in mental institutions (sic).

Dr Bruce Robinson shared with the guys in the Shellharbour campus about ‘getting on the bus for our children’.  What is ‘the bus’?  Well -

B stands for being there, with and for your children.  Often just to be with us is all they really need.  The busier we are, the more important it is to show our children that we prioritise them first in our hectic schedule.  Equally important is the need for us to go into bat for our children when they need our support and encouragement.

U is for unconditional (love, that is).  Our children need to know that we love them no matter what happens.

S is for ‘special’, what kids need to feel that they are.  Our words and actions of encouragement will make it so.  Bruce told us some beautiful stories of men who had made this choice, the choice to spend the one-on-one time with their children and let them know that they are special.

Bruce’s book ‘Fathering from the Fast  Lane’ is full of inspirational stories of men who have sowed the seeds of putting their family first and reaped the rewards of enriched relationships, support and meaning.

Lovework

Good is the enemy of great, that is complacency.  Determine to go the extra mile.  As Zig Zigler said, ‘It is never crowded at the top’.

So be there for your children this week.  Go into bat for them.  Give them your unconditional love and make them feel special.  If you as a dad jump on this bus, then your family will be glad to follow you.  You will certainly be glad that you got on.

Yours for getting on the B.U.S.

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

Seven Tips to Tame the TV Monster
in Your Home

By New Life Ministries

How much television are your children watching? Here are some suggestions to limit the amount of time they spend in front of the TV.

– 1. Don’t use the TV as a baby-sitter. Usually, parents are extremely careful about choosing a baby-sitter and a day care for their children. Why are we not as careful about choosing the programs our children watch on TV?

2. Know what shows your kids are watching on TV. It is vitally important to know the content of every program your child watches. For younger children, videos are much easier to monitor. Ask the question, ‘Is the content in line with our moral guidelines?’ If TV is not working to enhance your values, it may just be working to oppose your values – and charging you a lot for it. Throw away the remote, or at least save it only for Dad, when he must watch two football games at the same time!

3. Don’t put a TV in your child’s bedroom. A TV in your child’s bedroom is a big no-no. You won’t be able to monitor the content, and your kids will be drawn to their rooms at the expense of family interaction. A TV in the bedroom is a far too attractive temptation that easily interrupts such important matters as sleep, schoolwork, reading and interaction with others.

4. Set limits on TV time. What are your guidelines, rules and expectations for TV viewing? Can your children watch TV before school? How about before homework is finished? How many hours a day can the TV be on? Setting limits may be a challenge to your whole family, but when the limits are followed consistently, the results make them well worth it.

5. Make an appointment with the TV. It’s a good idea to be proactive about your TV use and misuse. Many healthy families pull out the TV guide on a weekly basis and make TV appointments for the week. This monitors what shows your family is watching and how often, and it can make watching a TV program a family activity. Not too much butter on the popcorn though! Mom and Dad, why don’t you make appointments with the TV, too? What children see, children do.

6. Dialogue with your children about TV shows. All television is educational. The question is, ‘What does it teach?’ Recently, I gave in to watching a movie on TV under the condition that afterward we would discuss it and react to it. Thankfully, the movie wasn’t as gross as I thought it would be, and together we debriefed the themes and content over frozen yogurt. We turned a mediocre movie into a first-rate learning experience.

7. Make the VCR your friend. If you can’t watch the few good shows on TV because of your family’s schedule, then tape them and watch them as a family – the VCR can be your friend.

Excerpted from 10 Building Blocks to a Happy Family by Jim Burns.

www.cbn.com

Back to top

Grandads

A Black Day

By Leo Talbot

I arrived home from school at about 4 pm one afternoon to find that my pigeons had been stolen, and one of the new chicks had been killed and was dead on the floor of the cage.

I was 10 at the time, it was 1952 and we were living at 44 Canning Street, North Melbourne.

I loved my pigeons. I had 5 excellent pairs and they all were good breeders. My grandfather Bill Coyle had been a pigeon man for years; he used to race some of his birds, and he had started me off with a blue medina hen and a lovely blue checker cock.

Barry Rankin, Eca (short for Eric) Daniells and Chooka Burr and myself all had good pigeons. We would spend hours inspecting each others birds and watching them fly. We knew each others flock and could tell them from a single glance up into the sky.

Well, this day was a black day for me. I had spent a couple of years putting this small group of five pairs together, and now they were gone. I was devastated. Mum had been down the street doing some shopping when it happened, so she could not help. I was in tears.

Dad got home about 5:30 in the evening. When I told him what had happened, he thought for a moment and said, 'Come on son, we’ll get them back'.

How on earth could he do this, I thought to myself? Dad told mum not to keep our tea because we could be late, and so at about six o'clock we headed off in whatever car (it would have been old) dad had at the time. I should remember the model, but I just can't.

We went up to Brougham Street and dad went in and spoke to somebody. I remember that this was a boarding house. A huge place that still stands on the corner. After another couple of calls, and by now it was dark, we drove down O'Shaughnessy Street and pulled up near a lane.

Dad said, 'You wait here son, I'll be back in a few minutes'. He disappeared up a back lane and about ten minutes later he came out with a couple of cardboard boxes. When he got in the car he showed me what was in the boxes. It was my birds …the whole ten of them.

He told me that the bloke in the house he went into had paid ten bob for them. 'Ten bob', I said, 'They're worth quids'.

By now it was about nine o'clock. I had my birds back and we went home for dinner.

What a hero my dad was to me that night!  But that was my dad. What was important to me was very important to him!  My dad had a big investment in the outcome of that venture. It was not an investment of dollars and sense, but of the happiness of a boy who would one day grow up to be a father too.

To this day I do not know how he knew what to do to find my birds and it is too late to ask now, he died twenty-four years ago.

Ordinary blokes can be great dads and heroes to their children.

_________________________________________________________

Leo Talbot has 4 daughters and 10 grandchildren and has been happily married for 40 years.  He has a background in Strategic Sales and IT.

Back to top

Laughter

A tough old Gunnery Sergeant once counselled his grandson that if he wanted to live a long life the secret was to sprinkle a pinch of gunpowder on his oatmeal every morning.

The grandson did this religiously and lived to the age of 110. He left behind 4 children, 20 grandchildren, 30 great grandchildren, 10 great great grandchildren and a fifty-foot hole where the crematorium used to be.

Back to top

Becoming fathers

The messages from society are clear - so why would anyone want to become a father?
By Bettina Arndt.

Young women aren't free to choose when to have children because their men aren't interested. Men are too self-absorbed, too career-oriented. That's the latest suggestion to emerge in the debate on fertility, where men are now being scolded for failing to shoulder the collective responsibility of a declining birthrate.

But why should men be interested in fathering children? Confronted with the very strong societal message that children do fine without fathers, is it so surprising that some men decide the risks of having children are just too high?

Every week we see pregnant celebrities flaunting their decision to bear children on their own. There are howls of outrage when governments try to confine access to IVF services to families with fathers.

Children do just fine without fathers, is the constant refrain. All you need is love, mother love. The message is clear - fathers are disposable. Surely this makes taking on the job of the throwaway father a mug's game?

Conservative columnist Maggie Gallagher, on the Townhall.com website, recently described a conversation she had with a young college student who was raised in a single-mother household. They were talking about the debate on same-sex marriage. The student was convinced kids did just fine in lone-parent or same-sex households. 'Kids just accept whatever their family situation is. It doesn't matter,' the student said.

'What about you?' Gallagher asked him. 'Do you think you'll matter to your kids?'

The young man was taken aback by the question. 'No,' he said finally. 'Not really.'

If it is beginning to dawn on young men that many people think fathers don't matter, if they realise they have a good chance of partnering a woman who sees them as irrelevant to raising children, if they are beginning to believe themselves that they would be unimportant in the lives of their future children, why would they want to get on board?

Forty-four per cent of young (18 to 34-year-old) men questioned in the 2003 Australian Social Attitudes Survey agreed that 'a single parent can bring up children as well as a couple' - compared with about two-thirds (63 per cent) of same-aged women. So two in three young Australian males are likely to partner a woman who may think she can do just as good a job parenting on her own, and almost half these men don't see fathers as essential.

That's a lot of males having bought the message that they won't play a critical role in the lives of their future children.

Many have yet to discover how much their kids will matter to them. 'Fatherhood is seen by most men as the most salient emotional experience of their lives,' says Adrienne Burgess, a former adviser to the Blair Government on fathering.

It matters, and it can annihilate men when they experience that intense connection and then have it taken from them.

I'll never forget a painful conversation I once had with a mother who watched her adult son give in to despair when his ex-wife disappeared with his nine-year-old twin sons. After spending months trying to track them down, he gave up and killed himself. The mother saw it coming but didn't know how to help.

All those years she had tried to protect him - bandages on grazed knees, comfort when a night-time bogeyman came calling, solace when other children snatched his favourite toy. She'd never imagined he could end up in such pain.

It spooks me. Having spent many, many hours over the past decade trying to comfort men who have confronted similar losses, who face the indifference of the Family Court to their struggles to remain fathers to their children, I'm nervous for my sons.

Much as I would want them to one day know the extraordinary joy of being a parent, I fear it is a risky course. Fatherhood is like playing with illicit drugs that promise unimagined delight but also the very real possibility of blowing your life up from under you.

The worst thing is they may not be given a choice. Men are always at risk of the 'supposed accident', when the woman decides she is ready even if the man is not.

I once watched a TV chat show where men who had been tricked into paternity - through holes in condoms and other dastardly acts - faced a largely hostile female audience. The women weren't interested in the emotional and financial fall-out for these duped men. 'If you don't like it, keep it zipped,' was one woman's response.

Keeping it zipped. That's too tough an order - but avoiding fatherhood must be tempting.

Bettina Arndt is a staff writer.

http://www.theage.com.au/articles/2004/03/14/1079199092576.html?from=storyrhs

Back to top

Special Feature

In these times of rapid change and global transformation, many in our culture are grasping for a spirituality that is both relevant to our new ways of living and powerful in a world geared for materialism. While many women have learned the value of connection and support of other women through this quest, many men find themselves wrestling with questions of identity, morality, and power—difficulties which, if not resolved in healthy ways, can cause profound damage to individual men, their loved ones, and others around them.

In this article, Franciscan priest Richard Rohr, who has been leading men’s retreats around the world for many years, offers his thoughts on how the church’s rediscovery of rites of passage and initiation could provide a process that helps the boys in our culture grow into spiritually mature men. Rohr’s reflections show that men’s need for such a process may return them—and all of us—to the heart and root of our faith.

—The Editors

I have been reading and inquiring in different cultures for the last five years about the process of 'growing up' boys. It seems that it is only the recent West that has deemed it unnecessary to 'initiate' young men. Otherwise, culture after culture felt that if the young man were not introduced to 'the mysteries,' he would not know what to do with his pain and would almost always abuse his power. It looks like they were right.

Contemporary phenomena such as the Million Man March, Promise Keepers, and the secular men’s movement are in their own way trying to address this vacuum. Of all the topics I speak on, the subject of masculine spirituality, the male journey, and men’s rites of passage are the most responded to and the most requested. Our churches have their revivals and their sacraments of initiation, but one recent study revealed that 80 percent of active church members are women.

Men do not appear to be at home in the world of spirituality, or at least spirituality as we have defined it in Western churches. Without trying to be unfair, many of the men who are involved in 'white man’s religion' are considered by others to be either soft, guilt-ridden, not-so-smart, hanging onto mother’s apron strings, or paying their fire insurance bills to a distant god. This is not an attractive, meaningful, or world-changing story line. The engaged God that transformed Moses, Paul, and Martin Luther King Jr. has to be bigger than this. Initiation introduces the young man to a larger and male-challenging God. They might run from such a God, but at a deeper level they know that this God is also running with them and for them. Initiation only works when there is a collective spiritual wisdom into which the boy can be introduced and which is agreed upon as rich and valuable by the vast majority of a people. In a deconstructing culture, there is nothing to initiate a young man into except perhaps his private male sensibility. This is fine and even necessary, but it does not create a coherent culture or a safe and sane civilization. For rites of passage, we’ve moved toward the only collective-agreed-upons we have: sports, education, work, Boy Scouts, and war. Coaches and drill sergeants, smoking and driving, money and merit badges, graduation and girlfriends have become our only mentors and rites of passage. They all have something to teach us, but no one is there to say 'you must hear God in this,' or 'your soul is at stake here.' That is the power of the 'liminal' and transformative space called initiation.

Life will eventually initiate you anyway, but it might be too late or you might not comprehend the sacred significance of things while they are happening. Without initiation it is a disenchanted universe. All we can do is calculate and control because no one else is in control, at least no one we have met or can trust. An uninitiated man lives in an isolated body and a disconnected world. He must take personal responsibility for creating all the patterns and making all the connections—if there are any. It is an unwhole, incoherent, and finally unsafe world. No wonder the typical young man in our non-mythic culture spends so much time posturing, climbing, and overcompensating. In his heart he knows it is all not true—and therefore not sacred.

(to be continued)

_________________________________________________________

RICHARD ROHR, OFM, a Sojourners contributing editor, is founder of the Center for Action & Contemplation in Albuquerque, New Mexico, which sponsors rites-of-passage retreats for men and for women. The seeds of this material can be found in his books The Wild Man’s Journey (St. Anthony Messenger Press, 1992) and The Quest for the Grail (Crossroad, 1994). He is working on a book on the patterns of male initiation.

Back to top

Thought for the Week

An ounce of loving role modelling

is worth a pound of parental pressure

V. Gilbert Beers

Back to top

News & Info

It is a humbling experience to witnes the difficulties some parents go through with their childrens illnesses.Read this story about Kyle:

'AFTER beating a deadly disease, foot amputation and a stroke, 22-month-old Kyle Haslam now has some exciting news.'

http://www.news.com.au/common/story_page/0,4057,9529051%255E31317,00.html

__________________________________________________________

Would-be mum is also dad
It is hard to understand the mess the world is in and the confusion caused to children.

http://www.news.com.au/common/story_page/0,4057,9524937%255E13762,00.html

_________________________________________________________
Son saves dad

THE seven-year-old hero who saved his father after a quad-bike smash in the bush opened his eyes in inten- sive care yesterday and asked: 'Where's dad?'

http://dailytelegraph.news.com.au/story.jsp?sectionid=1258&storyid=1319263

_________________________________________________

I am preparing a range of Father Friendly products that I wish to distribute via as many Father friendly channels as possible. Initially these will be stickers that promote Fatherhood.
The first product is a circular 'Father Friendly Zone' sticker that features a silhouette of a father with two children. Below the children the captions states Kids need Dads too'. I now have 2,000 of these to distribute.
I am selling them in packets of 10 for $6 (+ postage). $2 of this goes to DIDs.

To order them email me at : [email-masked]

This is a not-for-profit initiative as I intend to pass profits onto DIDs, an organisations that target adult men at risk of suicide as a result of parental separation.

Could you please let me know any contacts that may be interested in advertising these stickers?

Regards
Terry Dolling

Back to top

Dad's Prayer

Dear God

Teach me how to be loving and firm,

strong but not hard,

speaking the truth, but acting in love,

relaxed but purposeful,

kind but not fooled.

It seems that the hardest thing

is just to keep my balance.

Lord, I need lessons in tightrope walking!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.